CREATE TABLE fnd_df_contexts_b_bk (
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    SANDBOX_ID                    VARCHAR2(256) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    CONTEXT_IDENTIFIER            VARCHAR2(120) ,
    ENABLED_FLAG                  VARCHAR2(4)       NOT NULL,
    PROTECTED_FLAG                VARCHAR2(4)       NOT NULL,
    MULTIROW_FLAG                 VARCHAR2(4)   ,
    ADVANCED_QBE_FLAG             VARCHAR2(4)   ,
    TRANSLATABLE_FLAG             VARCHAR2(4)   ,
    C_EXT_ATTRIBUTE1              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE2              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE3              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE4              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE5              VARCHAR2(600) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CUST_SET_ID                   VARCHAR2(1200),
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    ENABLED_FLAG                  VARCHAR2(4)       NOT NULL,
    MULTIROW_FLAG                 VARCHAR2(4)   ,
    TRANSLATABLE_FLAG             VARCHAR2(4)   ,
    C_EXT_ATTRIBUTE1              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE2              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE3              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE4              VARCHAR2(600) ,
    C_EXT_ATTRIBUTE5              VARCHAR2(600) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CUST_SET_ID                   VARCHAR2(1200),
    CONTEXT_IDENTIFIER            VARCHAR2(120) ,
    PROTECTED_FLAG                VARCHAR2(4)       NOT NULL,
    SANDBOX_ID                    VARCHAR2(256) ,
    MULTI_SELECT_LOV_FLAG         VARCHAR2(4)   ,
    ADVANCED_QBE_FLAG             VARCHAR2(4)   ,
    CONSTRAINT pk_fnd_df_contexts_b_bk PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, CUST_SET_ID, ENTERPRISE_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, CUST_SET_ID, SANDBOX_ID)
);
